<template>
  <RouterView />
</template>
<script setup lang="ts">
import { onMounted, onUnmounted } from "vue";
import { RouterView } from "vue-router";

onMounted(() => {
  console.log("App Launch");
});
onUnmounted(() => {
  console.log("App Hide");
});
</script>
<style></style>
